.cover {
  background:rgba(255, 255, 255, 0.6);
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 997;
  display:none;
}
.pop-up {
  position: fixed;
  margin: 5% auto;
  z-index: 9999;
  font-family: Open-Sans, Helvetica, Verdana, sans-serif;
  display:none;
}
.box {
  background-color: whitesmoke;
  position: relative;
  box-shadow: 0px 4px 16px 0px rgba(0,0,0,0.3);
  border:1px solid #ddd;
}
.box-text{
  padding: 20px;
  padding-bottom:10px;
}
.box-text h1{
  font-size: 2.5em;
  font-weight: bold;
  line-height: .9em;
}
.close-button {
  transition: all 0.5s ease;
  position: absolute;
  padding: 0px 0px;
  right: 0;
  margin-right: 10px;
  margin-top: 10px;
  color: #2980b9;
  z-index: 999;
  font-size:20px;
  background:url(https://cdn.boattrader.com/img/yw-tmp/close-btn.png);
  width: 16px;
  height: 16px;
  display: block;
  background-size: 100%;
  background-repeat: no-repeat;
}
.close-button2 {
  transition: all 0.5s ease;
  position: absolute;
  padding: 0px 0px;
  right: 0;
  margin-right: 10px;
  margin-top: 10px;
  color: #2980b9;
  z-index: 999;
  font-size:20px;
  background:url(https://cdn.boattrader.com/img/yw-tmp/close-btn.png);
  width: 16px;
  height: 16px;
  display: block;
  background-size: 100%;
  background-repeat: no-repeat;
}
.close-button:hover, .close-button2:hover {
  color: tomato;
}
.email_style{
  width: 95%;
  border-radius: 5px;
  border: solid 1px #ccc;
  height: 30px;
  font-size: 13px;
}
input.email_style:focus { /* Chrome/Opera/Safari */
  padding-left:10px;
}
span .fail_email{
  color: tomato;
  display: block;
}
input::-webkit-input-placeholder{
  padding-left:10px;
}
.check{
  display:block;
  width:100px;
  height:100px;
  margin-left: auto;
  margin-right:auto;
}
#button_style{
  width: 100%%;
  margin-top: 10px;
  color: white;
  background: #2980b9;
  border-radius: 5px;
  font-size: 13px;
  height: 30px;
  text-align: center;
  float:left;
}
.emailSubmit {
  width:30%;
}
.terms{
  font-size: 10px;
  display: inline;
  padding-left: 5%;
  line-height: 47px;
}
.terms a{
  color: #2980b9;
}
.freeze {
  overflow: hidden;
}
@media screen and (min-width: 320px) and (max-width:500px){
  .pop-up {
    margin: 15% auto;
    left: 10%;
    right: 10%;
  }
}
@media screen and (min-width: 500px) and (max-width:970px){
  .pop-up {
    margin: 15% auto;
    left: 25%;
    right: 25%;
  }
}
@media screen and (min-width: 970px) and (max-width:2560px){
  .pop-up {
    left: 35%;
    right: 35%;
  }
}